/* Color FONDO BACK IMAGE */
.spechead {background:#fff;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;top: 0;margin-top: -1.8rem;left:50%;margin-left: -12.5rem;width: 25rem;height: auto;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after{display: none;}